%global plugin_name scm-api

Summary:    This plugin provides a new API for interacting with SCM systems
Name:       jenkins-plugin-%{plugin_name}
Version:    2.1.1
Release:    10%{?dist}
License:    MIT
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Scm+Api+Plugin
# AltURL:   https://github.com/jenkinsci/scm-api-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.651.2

%description
This plugin provides a new enhanced API for interacting with SCM systems.


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Sun Jul 09 2017 Sam Munilla+smunilla@redhat.com--comment=Update to 2.1.1 - 2.1.1-10
- rebuilt

* Tue Apr 04 2017 Troy Dawson <tdawson@redhat.com> - 2.1.1-1
- Update to 2.1.1

* Mon Mar 13 2017 Troy Dawson <tdawson@redhat.com> - 2.1.0-1
- Update to 2.1.0

* Mon Feb 06 2017 Troy Dawson <tdawson@redhat.com> - 2.0.2-1
- Update to 2.0.2

* Wed Jan 18 2017 Troy Dawson <tdawson@redhat.com> - 2.0.1-1
- Update to 2.0.1

* Mon Nov 21 2016 Troy Dawson <tdawson@redhat.com> - 1.3-1
- Update to latest version

* Tue Jun 14 2016 Troy Dawson <tdawson@redhat.com> - 1.2-1
- Initial package
